/* !FONT - Sussie */
@font-face{font-family:"Suisse Intl Regular";src:url("/bank/site/font/SuisseIntl-Regular-WebM.eot");src:url("/bank/site/font/SuisseIntl-Regular-WebM.woff") format("woff"),url("/bank/site/font/SuisseIntl-Regular-WebM.otf") format("opentype"),url("/bank/site/font/SuisseIntl-Regular-WebM.svg#filename") format("svg");}

/* BOOTSTRAP gutter change */
.container,.container-fluid{padding-left:7.5px;padding-right:7.5px;}
.row{margin-left:-7.5px;margin-right:-7.5px;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto,.col-yl,.col-yl-1,.col-yl-10,.col-yl-11,.col-yl-12,.col-yl-2,.col-yl-3,.col-yl-4,.col-yl-5,.col-yl-6,.col-yl-7,.col-yl-8,.col-yl-9,.col-yl-auto{padding-left:7.5px;padding-right:7.5px;}

/* Padding classes */
/* padding top and bottom */
.pb-a{padding-bottom:7.5px;}
.pt-a{padding-top:7.5px;}
.py-a{padding-top:7.5px;padding-bottom:7.5px;}

.pb-b{padding-bottom:15px;}
.pt-b{padding-top:15px;}
.py-b{padding-top:15px;padding-bottom:15px;}

.pb-c{padding-bottom:30px;}
.pt-c{padding-top:30px;}
.py-c{padding-top:30px;padding-bottom:30px;}

/* margin top and bottom */
.mb-a{margin-bottom:7.5px;}
.mt-a{margin-top:7.5px;}
.my-a{margin-top:7.5px;margin-bottom:7.5px;}

.mb-b{margin-bottom:15px;}
.mt-b{margin-top:15px;}
.my-b{margin-top:15px;margin-bottom:15px;}

.mb-c{margin-bottom:30px;}
.mt-c{margin-top:30px;}
.my-c{margin-top:30px;margin-bottom:30px;}

/* padding left and right */
.pl-a{padding-left:7.5px;}
.pr-a{padding-right:7.5px;}
.px-a{padding-left:7.5px;padding-right:7.5px;}

.pl-b{padding-left:15px;}
.pr-b{padding-right:15px;}
.px-b{padding-left:15px;padding-right:15px;}

.pl-c{padding-left:30px;}
.pr-c{padding-right:30px;}
.px-c{padding-left:30px;padding-right:30px;}

/* margin left and right */
.ml-a{margin-left:7.5px;}
.mr-a{margin-right:7.5px;}
.mx-a{margin-left:7.5px;margin-right:7.5px;}

.ml-b{margin-left:15px;}
.mr-b{margin-right:15px;}
.mx-b{margin-left:15px;margin-right:15px;}

.ml-c{margin-left:30px;}
.mr-c{margin-right:30px;}
.mx-c{margin-left:30px;margin-right:30px;}

/* !Grid and Breakpoint Adjustments */
.col-2dot4,.col-sm-2dot4,.col-md-2dot4,.col-lg-2dot4,.col-xl-2dot4,.col-yl-2dot4{position:relative;width:100%;min-height:1px;padding-right:7.5px !important;padding-left:7.5px !important;}
.col-2dot4{-webkit-box-flex:0;-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%;}
.col-sm-6,.col-6{padding-left:5px;padding-right:5px;}

/* !General Classes */
body{background-color:black;color:white;font-family: "Suisse Intl Regular", sans-serif;}
h1,.h1{font:1.05em "minion-pro",Georgia,"Times New Roman",Times,serif;line-height:1.3;margin-bottom:0;}
.body-text{font-family: "Suisse Intl Regular", sans-serif; font-size: 13px; line-height: 1.4;}

a{color:inherit;text-decoration:none;}
a:hover{color:inherit;text-decoration:none;}
a.underline{text-decoration:underline;}
a.underline:hover{text-decoration:none;}

.lh-1{line-height:1 !important;}
p{margin-top:0;margin-bottom:15px;}

.border-top,.border-bottom{border-color:#999 !important;}
.hidden{display:none;}

/* !MENU */
.logo{width:75px;fill:#ffffff !important;}
.logo-container {padding-top:20px; padding-bottom:20px !important;}
nav ul{margin:0;padding:0;}
nav ul li{display:inline-block;margin:0px 2.5px;font:1.05em "minion-pro",Georgia,"Times New Roman",Times,serif;line-height:1;}
nav a{color:inherit;}
nav a:hover{color:inherit;text-decoration:none;}
#header{background-color:black;}
.arrow-small{width:20px;cursor:pointer;}
.selected{font-weight: bold !important;}

/* !FRONT PAGE */
.project-quote{position:absolute;top:15px;width:100%;margin:0 auto;padding:0 15px;display:none;}
.project-view{position:absolute;bottom:30px;width:100%;margin:0 auto;text-align:center; font-size:14px;}
.project-view .view-project{display:inline-block;margin-bottom:0;border:1px solid #999;padding:10px 15px;}
#arrow{width:100%;position:absolute;z-index:100;bottom:15px;text-align:center;display:none;}
.arrow{display:inline-block;width:40px;}
.project-view a:hover{color:inherit;text-decoration:none;}

/* !STUDIO */
.farmer-container{border-top:#999 1px solid;}
.farmer-name {text-transform: uppercase;}
.job{font-size:13px;}
.job-title{text-transform:uppercase;display:flex;justify-content:space-between;line-height:1.8;}
.job-description{padding:5px 0;column-count:1;font-size:14px;}
.job-description ul{padding-left:16px;}
.farm-stat{font-size:13px;line-height: 1.8;}

/* !PROJECT */
.sort-order {line-height: 28px;font-size: 0.875em}
.project-filter-group:hover{cursor:pointer;}
.project-filters{width:100%;border-bottom:1px solid #999;padding:12px 0;display:none;}
.project-nav-container ul li{font:0.8em "Suisse Intl Regular",sans-serif;padding:0 15px;line-height:2;}
.project-title{color:inherit;font:1.05em "minion-pro",Georgia,"Times New Roman",Times,serif;line-height:1;}
.soon{font:14px "Suisse Intl Regular", sans-serif; color:#565656;}
.project-tiles a:hover{text-decoration:none;}
.project-details-title{text-transform:uppercase;}
.project-label{position:absolute;right:15px;bottom:18px;font-size:10px}
.single-image .project-label{right:15px;bottom:3px;}
.project-stats{position:relative;font-size:13px;}
.project-stats-value{text-transform:uppercase;}
#project-team,#project-collaborators{line-height:1;text-align:right;position:relative;top:-25px;margin-bottom:-25px;}
.project-team-group{display:block;width:100%;text-transform:uppercase;width:66.7%;float:right;text-align: right;}
.project-writeup{font-size:14px !important; line-height: 1.5 !important;}
.project-writeup.last-col{padding-top:16px;}
.cycle-slideshow > img{width:100%;}

/* !COMMUNITY */
.community-label{padding: 7.5px 0;}
.button {display:inline-block;border:1px solid #999; padding:10px 15px;}

/* !FARMACY */
body.farmacy{background-color:white;color:black;}
body.farmacy #header{background-color:white;}
body.farmacy .logo{fill:#000 !important;}
ul li.farmacy-type-filter{cursor:pointer;padding:0 4px;}
ul li.farmacy-type-filter.selected {font-weight: bold}
.farmacy-tile{border:1px solid #999;}
.farmacy-tile-image{filter:grayscale(100%);}
.farmacy-tile-image.invert{filter:invert(100%);}
.farmacy-tile-image:hover{filter:none;}
.farmacy-tile-title{font-size: 13px;border-top:1px solid #999;padding:7.5px 10px;min-height:60px;display:flex;justify-content:center;align-items:center;line-height:15px;}
.farmacy-article-header h6{font-size:15px;text-align:center;margin:15px auto;border:1px #999 solid;width:164px;height:30px;line-height:30px;}
.farmacy-repo{font-size:14px;text-align:center;margin:5px 6px;padding:9px 20px;border:1px #999 solid;width:auto;height:auto;line-height:1;display:inline-block;position:relative;transition-property:transform,translate,color,background-color;transition-duration:0.75s;transition-timing-function:ease-in-out;}
.farmacy-repo:hover{color:white;background-color:black;border-color:black;}
.farmacy-article-header .farmacy-repo{margin:15px 0 15px 0;}
.farmacy-article-header h2 {font:1.05em "minion-pro",Georgia,"Times New Roman",Times,serif;line-height:1.3;margin-bottom:0;}
.farmacy-article-header h6.article,.farmacy-repo.article{border-radius:0;}
.farmacy-article-header h6.report,.farmacy-repo.report{border-radius:15px;}
.farmacy-article-header h6.field_notes,.farmacy-repo.field_notes{border-radius:7.5px;}
.farmacy-article-header h6.conversations,.farmacy-repo.conversations{border-radius:15px;}
.farmacy-article-header h6.conversations::before,.farmacy-repo.conversations::before{content:"";position:absolute;width:0;height:0;left:50%;bottom:-19px;border:4px solid transparent;border-top:8px solid #999;z-index:2;transition-property:border-top-color;transition-duration:0.75s;transition-timing-function:ease-in-out;}
.farmacy-repo.conversations::before{bottom:-12px;}
.farmacy-article-header h6.conversations::after,.farmacy-repo.conversations::after{content:"";position:absolute;width:0;height:0;left:50%;transform:translateX(15%);bottom:-15px;border:3px solid transparent;border-top:6px solid #fff;z-index:3;transition-property:border-top-color;transition-duration:0.75s;transition-timing-function:ease-in-out;}
.farmacy-repo.conversations::after{bottom:-9px;}
.farmacy-repo.conversations:hover::before{border-top-color:black;}
.farmacy-repo.conversations:hover::after{border-top-color:black;}
.farmacy-article-header h6.conversations::before{bottom:-13px;}
.farmacy-article-header h6.conversations::after{bottom:-9px;}
.farmacy-article-header h6.conversations{position:relative;width:200px;}
.farmacy-four-col-text b{font-weight:bold;text-decoration:underline;font-size:2em;}
.farmacy-section-title{padding:15px 0;line-height:1}
.farmacy_section_header{padding:15px 0;line-height:1}
.farmacy-section-title .farmacy_label{font-size:10px;text-decoration:underline;position:absolute;transform:translate(-50%) translate(-30px) rotate(270deg);top:50%;}
.farmacy-text{font:1.05em "minion-pro",Georgia,"Times New Roman",Times,serif;line-height:1.3;}
.farmacy-text table{width:100%;}
.farmacy-text tr {border-bottom: 1px solid #999;}
.farmacy-text tr:last-child {border-bottom: none;}
.farmacy-text td {padding: 7.5px 5px;font-family: "Suisse Intl Regular", sans-serif; font-size: 13px; line-height: 1.4;}
.farmacy-image img{width:100%;}
.farmacy-image .farmacy_label{margin-top:15px;padding-top:0px;font-size:10px;text-align:center;}
.farmacy-slideshow{margin:15px auto;max-width:100%;}
.farmacy-slideshow img{max-width:100%;border:1px solid #999;}
.cycle-caption{width:200px;margin:15px auto;font-size:12px;position:relative;text-align:center;}
.cycle-prev img,.cycle-next img{width:5px;}
.cycle-prev{position:absolute;left:0;}
.cycle-next{position:absolute;right:0;}
.cycle-page-count{margin:0 auto;max-width:50px;display:inline-block;text-align:center;}
#farmacy_share{display:none;}
.share-links{display:flex;justify-content:space-between;}
#farmacy_front{position:relative;}
#farmacy_front .cycle-pager{text-align:center;width:100%;z-index:500;position:absolute; bottom:10px;overflow:hidden;}
#farmacy_front .cycle-pager span{font-size:1.5625em;width:10px;height:10px;font-family:arial;display:inline-block;color:#ddd;cursor: pointer;}
#farmacy_front .cycle-pager span.cycle-pager-active { color: #555;}
#farmacy_front .cycle-pager > *{cursor:pointer;}
#farmacy_front .cycle-prev,#farmacy_front .cycle-next{top:45%;z-index:1000;width:16px;height:45px;}
#farmacy_front .cycle-prev{left:10px;}
#farmacy_front .cycle-next{right:10px;}
#farmacy_front .cycle-prev img,#farmacy_front .cycle-next img{width:100%;height:100%;}
	
/* !RESPONSIVE - sm */
@media (min-width:540px){
	.col-sm-2dot4{-webkit-box-flex:0;-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%;}
	
	.pb-sm-a{padding-bottom:7.5px;}
	.pt-sm-a{padding-top:7.5px;}
	.py-sm-a{padding-top:7.5px;padding-bottom:7.5px;}
	
	.pb-sm-b{padding-bottom:15px;}
	.pt-sm-b{padding-top:15px;}
	.py-sm-b{padding-top:15px;padding-bottom:15px;}
	
	.pb-sm-c{padding-bottom:30px;}
	.pt-sm-c{padding-top:30px;}
	.py-sm-c{padding-top:30px;padding-bottom:30px;}
	
	/* margin top and bottom */
	.mb-sm-a{margin-bottom:7.5px;}
	.mt-sm-a{margin-top:7.5px;}
	.my-sm-a{margin-top:7.5px;margin-bottom:7.5px;}
	
	.mb-sm-b{margin-bottom:15px;}
	.mt-sm-b{margin-top:15px;}
	.my-sm-b{margin-top:15px;margin-bottom:15px;}
	
	.mb-sm-c{margin-bottom:30px;}
	.mt-sm-c{margin-top:30px;}
	.my-sm-c{margin-top:30px;margin-bottom:30px;}
	
	/* padding left and right */
	.pl-sm-a{padding-left:7.5px;}
	.pr-sm-a{padding-right:7.5px;}
	.px-sm-a{padding-left:7.5px;padding-right:7.5px;}
	
	.pl-sm-b{padding-left:15px;}
	.pr-sm-b{padding-right:15px;}
	.px-sm-b{padding-left:15px;padding-right:15px;}
	
	.pl-sm-c{padding-left:30px;}
	.pr-sm-c{padding-right:30px;}
	.px-sm-c{padding-left:30px;padding-right:30px;}
	
	/* margin left and right */
	.ml-sm-a{margin-left:7.5px;}
	.mr-sm-a{margin-right:7.5px;}
	.mx-sm-a{margin-left:7.5px;margin-right:7.5px;}
	
	.ml-sm-b{margin-left:15px;}
	.mr-sm-b{margin-right:15px;}
	.mx-sm-b{margin-left:15px;margin-right:15px;}
	
	.ml-sm-c{margin-left:30px;}
	.mr-sm-c{margin-right:30px;}
	.mx-sm-c{margin-left:30px;margin-right:30px;}
}

/* !RESPONSIVE - md */
@media (min-width:720px){
	.col-md-2dot4{-webkit-box-flex:0;-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%;}
	.col-sm-6,.col-6{padding-left:15px;padding-right:15px;}
	
	.project-view{bottom:90px;}
	
	nav ul li{font-size:1.563em;margin:0px 17.5px;}
	.logo-container {padding-top:75px; padding-bottom:20px !important;}
	.logo{width:85px;}
	
	.project-nav-container ul li{font-size:0.875em;line-height:1;}
	
	h1,.h1{font-size:1.563em;}
	.body-text{font-size: 15px;}
	
	.job{font-size:15px;}
	.farm-stat{font-size:15px;}
	
	.project-title{font-size:1.563em;}
	.project-writeup{font-size:16px !important;}
	.project-writeup.last-col{padding-top:0px;}
	.project-stats{font-size:15px;}
	.project-team-group{width:75%}
	
	.farmacy-tile-title{line-height:20px;}
	ul li.farmacy-type-filter{padding:0 15px;}
	.farmacy-article-header h2 {font-size:1.563em;}
	.farmacy-tile-title{font-size: 15px;padding:7.5px 20px;}
	.farmacy-text{font-size:1.563em}
	.farmacy-text td{font-size:15px;}

	.arrow{width:60px;}
	
	.job-description{column-count:2;}
}

/* !RESPONSIVE - lg */
@media (min-width:960px){
	.col-lg-2dot4{-webkit-box-flex:0;-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%;}

	nav ul li{margin:0px 15px;}
}

/* !RESPONSIVE - xl */
@media (min-width:1140px){
	.col-xl-2dot4{-webkit-box-flex:0;-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%;}
}

/* !RESPONSIVE - yl */
@media (min-width:1920px){
	.logo{width:115px;}
	.col-yl-2dot4{-webkit-box-flex:0;-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%;}
	nav ul li{font-size:35px;margin:0px 17.5px;}
	h1,.h1{font-size:35px;}
	.project-title{font-size:35px}
}
